
body {
    color: #555555;
    font: 13px/19px "HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;
}
a, a:hover {
    color: #fc8a03;
    text-decoration: none;
}
a:visited
{
    color: #fc8a03;
}
.orange
{
    color: #fc8a03;
}
a:hover {
    opacity: 0.8;
}
.module a:hover {
    opacity: 1;
}
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited, .productPrice {
    color: #222222;
    font-weight:normal;
    font-family: "Oswald", "HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: bold;
}
::selection {
	background: #fc8a03; /* Safari */
	color:white;
	}
::-moz-selection {
	background: #fc8a03; /* Firefox */
	color:white;
}
strong, b
{
    color:#fc8a03 !important;
    font-weight:bold;
}
h1
{
    font-size:28px;
    line-height:35px;
}
h2
{
    font-size:21px;
}
h3
{
    font-size: 18px;
}
#footer h3 {
    color:#fff !important;
    text-shadow:none !important;
}
h4 {
    line-height: 24px;
}
h5 {
    font-size: 15px;
    line-height: 130%;
    margin-top: 10px;
}
h2.title, h1.title, h3.title {
    background: url("../images/site/pattern_diagonal_medium.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    margin-bottom: 20px;
    padding: 8px 0;
}
h1.title span {
    padding: 6px 22px 6px 0;
    background-color:White;
}
h2.title span {
    padding: 12px 22px 11px 0;
    background-color:White;
}
h3.title span {
    padding: 12px 22px 11px 0;
    background-color:White;
}
.productPrice {
    padding-top: 5px;
    font-size: 34px;
    line-height: 135%;
}
.oldproductPrice {
    text-decoration: line-through;
}
#section-footer {
    font-size: 12px;
}
label, legend {
    display: block;
    font-size: 11px;
    font-weight: normal;
    margin-bottom: 6px;
}
.tabs li a {
    color: #111111;
}
.superquote {
    clear: both;
    font-family: Georgia;
    font-size: 26px;
    font-style: italic;
    line-height: 34px;
    margin: 40px 0;
    padding-left: 20px;
}
h1, h2, h3, h4, h5, h6 {
   text-shadow: 1px 0 1px #FFFFFF;
}